WordPress Plugin: download-newest-file

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.